plugins {
    id 'application'
    id 'groovy'
}

repositories {
    mavenCentral()
}

dependencies {
    implementation platform('org.apache.groovy:groovy-bom:4.0.5')
    implementation 'org.apache.groovy:groovy'
    implementation 'commons-io:commons-io:2.11.0'

    testImplementation platform("org.spockframework:spock-bom:2.3-groovy-4.0")
    testImplementation "org.spockframework:spock-core"
}

application {
    mainClass = 'de.daggit.domap.stitch.Stitcher'
}

